{
  "name": "dvcp-sass-apps",
  "description": "sass版本应用",
  "version": "1.0.0",
  "main": "dist/dvcp-sass-apps.common.js",
  "files": [
    "dist"
  ],
  "publishConfig": {
    "registry": "http://192.168.1.87:4873/"
  },
  "dependencies": {
    "dvcp-dv-ui": "^2.0.0"
  }
}
